.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
background: #FFF url("/site/just-teeth/images/basic_theme/jt-home_content_img_background.jpg") no-repeat top right;;
height:315px; } #c389 .plain_content h1{padding:35px 0 0 0px; margin:0;}#c389 a {color: #FCFCFC;text-decoration:none;}#c389 a:hover {color:#FCFCFC;text-decoration:none;}#c389 { width:910px; } #c429.component_ContentDisplay_Content {
background: #EBE9E0;
 } #c429 .plain_content h3{margin:10px 0 0 0; font-size:25px;}#c429{margin-left:auto;margin-right:auto;} #c570.component_ContentDisplay_Content {
 } #c570 .plain_content{padding-top:27px; color:#FFF; padding-bottom:15px;}
#c570 .plain_content img.img_tel{padding-right:8px;}
#c570 .plain_content span.tel{font-family:'Trebuchet MS',Sans Serif; font-size:27px;}
#c570 .plain_content span.smile{font-family:'Vollkorn',Sans Serif; font-size:27px;} 
